# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = erlang-docs
pkgbase = erlang-docs
pkgver = 24.0-2
pkgdesc = HTML and PDF documentation for Erlang
url = http://erlang.org/doc/
builddate = 1650845158
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 210321656
arch = any
license = custom
